{
    "path": "$OET_PATH/testcases/function_test/pkg_test/google-noto-fonts/google-noto-sans-lepcha-fonts",
    "machine num": 1,
    "cases": [
        {
            "name": "test_google-noto-sans-lepcha-fonts_function_install",
            "desc": "测试google-noto-sans-lepcha-fonts软件包能否被成功安装。"
        },
        {
            "name": "test_google-noto-sans-lepcha-fonts_function_present",
            "desc": "测试google-noto-sans-lepcha-fonts软件包是否已正确安装到系统中。"
        },
        {
            "name": "test_google-noto-sans-lepcha-fonts_function_font_file",
            "desc": "测试软件包安装后，其主要字体文件（如NotoSansLepcha-Regular.ttf）是否存在于预期的字体目录下。"
        },
        {
            "name": "test_google-noto-sans-lepcha-fonts_function_uninstall",
            "desc": "测试google-noto-sans-lepcha-fonts软件包能否被成功卸载。"
        },
        {
            "name": "test_google-noto-sans-lepcha-fonts_function_basic_render",
            "desc": "测试安装后，系统能否使用雷布查字体（Lepcha）进行基本的文字渲染显示。"
        }
    ]
}